html, body {
  font-family: 'Roboto', sans-serif;
  font-size:14px;
  margin: 0px;
  padding: 0px;
  text-align: justify;
  height: 100%;
}

body {
  /*background-image: url('../img/background_gray_lowres.jpg');*/
  background-position: left center;
  background-attachment: fixed;
}

footer {
  color: white;
  background-color: #151515;
  height: 55px;
  line-height: 55px;
  vertical-align: middle;
}
#copyright {
  margin: 5px 0 0 10px;
  padding: 0;
  vertical-align: inherit;
}
.footer-subitem img {
  height: 32px;
  width: auto;
  margin: 0;
  padding: 0;
  vertical-align: middle;
}

.footer-subitem-label {
  margin-right: 25px;
}

#page {
  height: 100%;
}

#page {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
}

form textarea {
  height: 40px;
  resize: none;
  border: 0 none white;
  overflow: hidden;
  outline: none;
  background-color: #FAFAFA;
  width: 96%;
}

.infoWindowContent {
  font-size:  14px !important;
  border-top: 1px solid #ccc;
  padding-top: 10px;
}

.std-link {
  cursor: pointer;
  text-decoration: underline;
  color: #FF2222;
}
.error-text {
  color: #FF2222;
}

/* Animation */
.animate-show.ng-hide-add.ng-hide-add-active,
.animate-show.ng-hide-remove.ng-hide-remove-active {
  -webkit-transition: all linear 0.1s;
  transition: all linear 0.1s;
}

.animate-show.ng-hide {
  opacity: 0;
}